<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Uppsala-ESO Survey of Asteroids and Comets</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Uppsala-ESO_Survey_of_Asteroids_and_Comets"/>
<meta name="wx_page_id" content="1576708"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Uppsala-ESO Survey of Asteroids and Comets" id="wxsec1"><h1 class="pagetitle" id="wx1">Uppsala-ESO Survey of Asteroids and Comets</h1>

<table border="1" cellpadding="3" cellspacing="0" id="wx2">
<tr id="wx3">
<th colspan="3" style="white-space: nowrap;" id="wx4">
<p id="wx5">Asteroidi scoperti: 1065<br id="wx6"/>
 <small id="wx7">La tabella elenca solo gli asteroidi che hanno un nome</small></p>
</th>
</tr>

<tr id="wx8">
<td id="wx9"><a href="/wit/6102_Visby" title="6102 Visby" wx:linktype="known" wx:pagename="6102_Visby" wx:page_id="813062" id="wx10">6102 Visby</a> </td>
<td id="wx11"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx12">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx13">1993</a> </td>
<td id="wx14"/>
</tr>

<tr id="wx15">
<td id="wx16"><a href="/wit/6252_Montevideo" title="6252 Montevideo" wx:linktype="known" wx:pagename="6252_Montevideo" wx:page_id="813187" id="wx17">6252 Montevideo</a> </td>
<td id="wx18"><a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx19">6 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx20">1992</a> </td>
<td id="wx21"/>
</tr>

<tr id="wx22">
<td id="wx23"><a href="/wit/6273_Kiruna" title="6273 Kiruna" wx:linktype="known" wx:pagename="6273_Kiruna" wx:page_id="813201" id="wx24">6273 Kiruna</a> </td>
<td id="wx25"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx26">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx27">1992</a> </td>
<td id="wx28"/>
</tr>

<tr id="wx29">
<td id="wx30"><a href="/wit/6528_Boden" title="6528 Boden" wx:linktype="known" wx:pagename="6528_Boden" wx:page_id="814247" id="wx31">6528 Boden</a> </td>
<td id="wx32"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx33">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx34">1993</a> </td>
<td id="wx35"/>
</tr>

<tr id="wx36">
<td id="wx37"><a href="/wit/6654_Lulea" title="6654 Lulea" wx:linktype="known" wx:pagename="6654_Lulea" wx:page_id="853238" id="wx38">6654 Lulea</a> </td>
<td id="wx39"><a href="/wit/29_febbraio" title="29 febbraio" wx:linktype="known" wx:pagename="29_febbraio" wx:page_id="5180" id="wx40">29 febbraio</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx41">1992</a> </td>
<td id="wx42"/>
</tr>

<tr id="wx43">
<td id="wx44"><a href="/wit/6666_Fro" title="6666 Fro" wx:linktype="known" wx:pagename="6666_Fro" wx:page_id="853240" id="wx45">6666 Fro</a> </td>
<td id="wx46"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx47">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx48">1993</a> </td>
<td id="wx49"/>
</tr>

<tr id="wx50">
<td id="wx51"><a href="/wit/6739_Tarendo" title="6739 Tarendo" wx:linktype="known" wx:pagename="6739_Tarendo" wx:page_id="853256" id="wx52">6739 Tarendo</a> </td>
<td id="wx53"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx54">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx55">1993</a> </td>
<td id="wx56"/>
</tr>

<tr id="wx57">
<td id="wx58"><a href="/wit/6795_Ornskoldsvik" title="6795 Ornskoldsvik" wx:linktype="known" wx:pagename="6795_Ornskoldsvik" wx:page_id="855652" id="wx59">6795 Ornskoldsvik</a> </td>
<td id="wx60"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx61">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx62">1993</a> </td>
<td id="wx63"/>
</tr>

<tr id="wx64">
<td id="wx65"><a href="/wit/6796_Sundsvall" title="6796 Sundsvall" wx:linktype="known" wx:pagename="6796_Sundsvall" wx:page_id="814468" id="wx66">6796 Sundsvall</a> </td>
<td id="wx67"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx68">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx69">1993</a> </td>
<td id="wx70"/>
</tr>

<tr id="wx71">
<td id="wx72"><a href="/wit/6797_Ostersund" title="6797 Ostersund" wx:linktype="known" wx:pagename="6797_Ostersund" wx:page_id="855656" id="wx73">6797 Ostersund</a> </td>
<td id="wx74"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx75">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx76">1993</a> </td>
<td id="wx77"/>
</tr>

<tr id="wx78">
<td id="wx79"><a href="/wit/7248_Alvsjo" title="7248 Alvsjo" wx:linktype="known" wx:pagename="7248_Alvsjo" wx:page_id="857220" id="wx80">7248 Alvsjo</a> </td>
<td id="wx81"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx82">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx83">1992</a> </td>
<td id="wx84"/>
</tr>

<tr id="wx85">
<td id="wx86"><a href="/wit/7292_Prosperin" title="7292 Prosperin" wx:linktype="known" wx:pagename="7292_Prosperin" wx:page_id="814847" id="wx87">7292 Prosperin</a> </td>
<td id="wx88"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx89">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx90">1992</a> </td>
<td id="wx91"/>
</tr>

<tr id="wx92">
<td id="wx93"><a href="/wit/7528_Huskvarna" title="7528 Huskvarna" wx:linktype="known" wx:pagename="7528_Huskvarna" wx:page_id="815016" id="wx94">7528 Huskvarna</a> </td>
<td id="wx95"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx96">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx97">1993</a> </td>
<td id="wx98"/>
</tr>

<tr id="wx99">
<td id="wx100"><a href="/wit/7595_Vaxjo" title="7595 Vaxjo" wx:linktype="known" wx:pagename="7595_Vaxjo" wx:page_id="865628" id="wx101">7595 Vaxjo</a> </td>
<td id="wx102"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx103">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx104">1993</a> </td>
<td id="wx105"/>
</tr>

<tr id="wx106">
<td id="wx107"><a href="/wit/7704_Dellen" title="7704 Dellen" wx:linktype="known" wx:pagename="7704_Dellen" wx:page_id="815141" id="wx108">7704 Dellen</a> </td>
<td id="wx109"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx110">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx111">1992</a> </td>
<td id="wx112"/>
</tr>

<tr id="wx113">
<td id="wx114"><a href="/wit/7705_Humeln" title="7705 Humeln" wx:linktype="known" wx:pagename="7705_Humeln" wx:page_id="815142" id="wx115">7705 Humeln</a> </td>
<td id="wx116"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx117">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx118">1993</a> </td>
<td id="wx119"/>
</tr>

<tr id="wx120">
<td id="wx121"><a href="/wit/7706_Mien" title="7706 Mien" wx:linktype="known" wx:pagename="7706_Mien" wx:page_id="815143" id="wx122">7706 Mien</a> </td>
<td id="wx123"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx124">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx125">1993</a> </td>
<td id="wx126"/>
</tr>

<tr id="wx127">
<td id="wx128"><a href="/wit/7770_Siljan" title="7770 Siljan" wx:linktype="known" wx:pagename="7770_Siljan" wx:page_id="815190" id="wx129">7770 Siljan</a> </td>
<td id="wx130"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx131">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx132">1992</a> </td>
<td id="wx133"/>
</tr>

<tr id="wx134">
<td id="wx135"><a href="/wit/7771_Tvaren" title="7771 Tvaren" wx:linktype="known" wx:pagename="7771_Tvaren" wx:page_id="868032" id="wx136">7771 Tvaren</a> </td>
<td id="wx137"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx138">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx139">1992</a> </td>
<td id="wx140"/>
</tr>

<tr id="wx141">
<td id="wx142"><a href="/wit/7833_Nilstamm" title="7833 Nilstamm" wx:linktype="known" wx:pagename="7833_Nilstamm" wx:page_id="815234" id="wx143">7833 Nilstamm</a> </td>
<td id="wx144"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx145">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx146">1993</a> </td>
<td id="wx147"/>
</tr>

<tr id="wx148">
<td id="wx149"><a href="/wit/8677_Charlier" title="8677 Charlier" wx:linktype="known" wx:pagename="8677_Charlier" wx:page_id="815815" id="wx150">8677 Charlier</a> </td>
<td id="wx151"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx152">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx153">1992</a> </td>
<td id="wx154"/>
</tr>

<tr id="wx155">
<td id="wx156"><a href="/wit/8678_Bal" title="8678 Bal" wx:linktype="known" wx:pagename="8678_Bal" wx:page_id="867994" id="wx157">8678 Bal</a> </td>
<td id="wx158"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx159">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx160">1992</a> </td>
<td id="wx161"/>
</tr>

<tr id="wx162">
<td id="wx163"><a href="/wit/8679_Tingstade" title="8679 Tingstade" wx:linktype="known" wx:pagename="8679_Tingstade" wx:page_id="867992" id="wx164">8679 Tingstade</a> </td>
<td id="wx165"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx166">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx167">1992</a> </td>
<td id="wx168"/>
</tr>

<tr id="wx169">
<td id="wx170"><a href="/wit/8680_Rone" title="8680 Rone" wx:linktype="known" wx:pagename="8680_Rone" wx:page_id="815819" id="wx171">8680 Rone</a> </td>
<td id="wx172"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx173">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx174">1992</a> </td>
<td id="wx175"/>
</tr>

<tr id="wx176">
<td id="wx177"><a href="/wit/8681_Burs" title="8681 Burs" wx:linktype="known" wx:pagename="8681_Burs" wx:page_id="815820" id="wx178">8681 Burs</a> </td>
<td id="wx179"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx180">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx181">1992</a> </td>
<td id="wx182"/>
</tr>

<tr id="wx183">
<td id="wx184"><a href="/wit/8682_Kraklingbo" title="8682 Kraklingbo" wx:linktype="known" wx:pagename="8682_Kraklingbo" wx:page_id="867990" id="wx185">8682 Kraklingbo</a> </td>
<td id="wx186"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx187">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx188">1992</a> </td>
<td id="wx189"/>
</tr>

<tr id="wx190">
<td id="wx191"><a href="/wit/8683_Sjolander" title="8683 Sjolander" wx:linktype="known" wx:pagename="8683_Sjolander" wx:page_id="867989" id="wx192">8683 Sjolander</a> </td>
<td id="wx193"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx194">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx195">1992</a> </td>
<td id="wx196"/>
</tr>

<tr id="wx197">
<td id="wx198"><a href="/wit/8695_Bergvall" title="8695 Bergvall" wx:linktype="known" wx:pagename="8695_Bergvall" wx:page_id="815831" id="wx199">8695 Bergvall</a> </td>
<td id="wx200"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx201">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx202">1993</a> </td>
<td id="wx203"/>
</tr>

<tr id="wx204">
<td id="wx205"><a href="/wit/8696_Kjeriksson" title="8696 Kjeriksson" wx:linktype="known" wx:pagename="8696_Kjeriksson" wx:page_id="815832" id="wx206">8696 Kjeriksson</a> </td>
<td id="wx207"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx208">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx209">1993</a> </td>
<td id="wx210"/>
</tr>

<tr id="wx211">
<td id="wx212"><a href="/wit/8697_Olofsson" title="8697 Olofsson" wx:linktype="known" wx:pagename="8697_Olofsson" wx:page_id="815833" id="wx213">8697 Olofsson</a> </td>
<td id="wx214"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx215">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx216">1993</a> </td>
<td id="wx217"/>
</tr>

<tr id="wx218">
<td id="wx219"><a href="/wit/8698_Bertilpettersson" title="8698 Bertilpettersson" wx:linktype="known" wx:pagename="8698_Bertilpettersson" wx:page_id="815834" id="wx220">8698 Bertilpettersson</a> </td>
<td id="wx221"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx222">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx223">1993</a> </td>
<td id="wx224"/>
</tr>

<tr id="wx225">
<td id="wx226"><a href="/wit/8868_Hjorter" title="8868 Hjorter" wx:linktype="known" wx:pagename="8868_Hjorter" wx:page_id="815968" id="wx227">8868 Hjorter</a> </td>
<td id="wx228"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx229">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx230">1992</a> </td>
<td id="wx231"/>
</tr>

<tr id="wx232">
<td id="wx233"><a href="/wit/8869_Olausgutho" title="8869 Olausgutho" wx:linktype="known" wx:pagename="8869_Olausgutho" wx:page_id="815969" id="wx234">8869 Olausgutho</a> </td>
<td id="wx235"><a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx236">6 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx237">1992</a> </td>
<td id="wx238"/>
</tr>

<tr id="wx239">
<td id="wx240"><a href="/wit/8870_von_Zeipel" title="8870 von Zeipel" wx:linktype="known" wx:pagename="8870_von_Zeipel" wx:page_id="815970" id="wx241">8870 von Zeipel</a> </td>
<td id="wx242"><a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx243">6 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx244">1992</a> </td>
<td id="wx245"/>
</tr>

<tr id="wx246">
<td id="wx247"><a href="/wit/8871_Svanberg" title="8871 Svanberg" wx:linktype="known" wx:pagename="8871_Svanberg" wx:page_id="815971" id="wx248">8871 Svanberg</a> </td>
<td id="wx249"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx250">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx251">1992</a> </td>
<td id="wx252"/>
</tr>

<tr id="wx253">
<td id="wx254"><a href="/wit/8881_Prialnik" title="8881 Prialnik" wx:linktype="known" wx:pagename="8881_Prialnik" wx:page_id="815978" id="wx255">8881 Prialnik</a> </td>
<td id="wx256"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx257">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx258">1993</a> </td>
<td id="wx259"/>
</tr>

<tr id="wx260">
<td id="wx261"><a href="/wit/9055_Edvardsson" title="9055 Edvardsson" wx:linktype="known" wx:pagename="9055_Edvardsson" wx:page_id="816091" id="wx262">9055 Edvardsson</a> </td>
<td id="wx263"><a href="/wit/29_febbraio" title="29 febbraio" wx:linktype="known" wx:pagename="29_febbraio" wx:page_id="5180" id="wx264">29 febbraio</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx265">1992</a> </td>
<td id="wx266"/>
</tr>

<tr id="wx267">
<td id="wx268"><a href="/wit/9056_Piskunov" title="9056 Piskunov" wx:linktype="known" wx:pagename="9056_Piskunov" wx:page_id="816092" id="wx269">9056 Piskunov</a> </td>
<td id="wx270"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx271">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx272">1992</a> </td>
<td id="wx273"/>
</tr>

<tr id="wx274">
<td id="wx275"><a href="/wit/9358_Faro" title="9358 Faro" wx:linktype="known" wx:pagename="9358_Faro" wx:page_id="867929" id="wx276">9358 Faro</a> </td>
<td id="wx277"><a href="/wit/29_febbraio" title="29 febbraio" wx:linktype="known" wx:pagename="29_febbraio" wx:page_id="5180" id="wx278">29 febbraio</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx279">1992</a> </td>
<td id="wx280"/>
</tr>

<tr id="wx281">
<td id="wx282"><a href="/wit/9359_Fleringe" title="9359 Fleringe" wx:linktype="known" wx:pagename="9359_Fleringe" wx:page_id="816293" id="wx283">9359 Fleringe</a> </td>
<td id="wx284"><a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx285">6 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx286">1992</a> </td>
<td id="wx287"/>
</tr>

<tr id="wx288">
<td id="wx289"><a href="/wit/9372_Vamlingbo" title="9372 Vamlingbo" wx:linktype="known" wx:pagename="9372_Vamlingbo" wx:page_id="816298" id="wx290">9372 Vamlingbo</a> </td>
<td id="wx291"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx292">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx293">1993</a> </td>
<td id="wx294"/>
</tr>

<tr id="wx295">
<td id="wx296"><a href="/wit/9373_Hamra" title="9373 Hamra" wx:linktype="known" wx:pagename="9373_Hamra" wx:page_id="816299" id="wx297">9373 Hamra</a> </td>
<td id="wx298"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx299">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx300">1993</a> </td>
<td id="wx301"/>
</tr>

<tr id="wx302">
<td id="wx303"><a href="/wit/9374_Sundre" title="9374 Sundre" wx:linktype="known" wx:pagename="9374_Sundre" wx:page_id="816300" id="wx304">9374 Sundre</a> </td>
<td id="wx305"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx306">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx307">1993</a> </td>
<td id="wx308"/>
</tr>

<tr id="wx309">
<td id="wx310"><a href="/wit/9617_Grahamchapman" title="9617 Grahamchapman" wx:linktype="known" wx:pagename="9617_Grahamchapman" wx:page_id="816461" id="wx311">9617 Grahamchapman</a> </td>
<td id="wx312"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx313">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx314">1993</a> </td>
<td id="wx315"/>
</tr>

<tr id="wx316">
<td id="wx317"><a href="/wit/9618_Johncleese" title="9618 Johncleese" wx:linktype="known" wx:pagename="9618_Johncleese" wx:page_id="816462" id="wx318">9618 Johncleese</a> </td>
<td id="wx319"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx320">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx321">1993</a> </td>
<td id="wx322"/>
</tr>

<tr id="wx323">
<td id="wx324"><a href="/wit/9619_Terrygilliam" title="9619 Terrygilliam" wx:linktype="known" wx:pagename="9619_Terrygilliam" wx:page_id="816464" id="wx325">9619 Terrygilliam</a> </td>
<td id="wx326"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx327">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx328">1993</a> </td>
<td id="wx329"/>
</tr>

<tr id="wx330">
<td id="wx331"><a href="/wit/9620_Ericidle" title="9620 Ericidle" wx:linktype="known" wx:pagename="9620_Ericidle" wx:page_id="816465" id="wx332">9620 Ericidle</a> </td>
<td id="wx333"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx334">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx335">1993</a> </td>
<td id="wx336"/>
</tr>

<tr id="wx337">
<td id="wx338"><a href="/wit/9621_Michaelpalin" title="9621 Michaelpalin" wx:linktype="known" wx:pagename="9621_Michaelpalin" wx:page_id="816466" id="wx339">9621 Michaelpalin</a> </td>
<td id="wx340"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx341">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx342">1993</a> </td>
<td id="wx343"/>
</tr>

<tr id="wx344">
<td id="wx345"><a href="/wit/9622_Terryjones" title="9622 Terryjones" wx:linktype="known" wx:pagename="9622_Terryjones" wx:page_id="816467" id="wx346">9622 Terryjones</a> </td>
<td id="wx347"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx348">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx349">1993</a> </td>
<td id="wx350"/>
</tr>

<tr id="wx351">
<td id="wx352"><a href="/wit/9623_Karlsson" title="9623 Karlsson" wx:linktype="known" wx:pagename="9623_Karlsson" wx:page_id="816468" id="wx353">9623 Karlsson</a> </td>
<td id="wx354"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx355">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx356">1993</a> </td>
<td id="wx357"/>
</tr>

<tr id="wx358">
<td id="wx359"><a href="/wit/10102_Digerhuvud" title="10102 Digerhuvud" wx:linktype="known" wx:pagename="10102_Digerhuvud" wx:page_id="816777" id="wx360">10102 Digerhuvud</a> </td>
<td id="wx361"><a href="/wit/29_febbraio" title="29 febbraio" wx:linktype="known" wx:pagename="29_febbraio" wx:page_id="5180" id="wx362">29 febbraio</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx363">1992</a> </td>
<td id="wx364"/>
</tr>

<tr id="wx365">
<td id="wx366"><a href="/wit/10103_Jungfrun" title="10103 Jungfrun" wx:linktype="known" wx:pagename="10103_Jungfrun" wx:page_id="816778" id="wx367">10103 Jungfrun</a> </td>
<td id="wx368"><a href="/wit/29_febbraio" title="29 febbraio" wx:linktype="known" wx:pagename="29_febbraio" wx:page_id="5180" id="wx369">29 febbraio</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx370">1992</a> </td>
<td id="wx371"/>
</tr>

<tr id="wx372">
<td id="wx373"><a href="/wit/10104_Hoburgsgubben" title="10104 Hoburgsgubben" wx:linktype="known" wx:pagename="10104_Hoburgsgubben" wx:page_id="816779" id="wx374">10104 Hoburgsgubben</a> </td>
<td id="wx375"><a href="/wit/2_marzo" title="2 marzo" wx:linktype="known" wx:pagename="2_marzo" wx:page_id="5020" id="wx376">2 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx377">1992</a> </td>
<td id="wx378"/>
</tr>

<tr id="wx379">
<td id="wx380"><a href="/wit/10105_Holmhallar" title="10105 Holmhallar" wx:linktype="known" wx:pagename="10105_Holmhallar" wx:page_id="867855" id="wx381">10105 Holmhallar</a> </td>
<td id="wx382"><a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx383">6 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx384">1992</a> </td>
<td id="wx385"/>
</tr>

<tr id="wx386">
<td id="wx387"><a href="/wit/10106_Lergrav" title="10106 Lergrav" wx:linktype="known" wx:pagename="10106_Lergrav" wx:page_id="816781" id="wx388">10106 Lergrav</a> </td>
<td id="wx389"><a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx390">1 marzo</a> <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx391">1992</a> </td>
<td id="wx392"/>
</tr>

<tr id="wx393">
<td id="wx394"><a href="/wit/10123_Fideoja" title="10123 Fideoja" wx:linktype="known" wx:pagename="10123_Fideoja" wx:page_id="867852" id="wx395">10123 Fideoja</a> </td>
<td id="wx396"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx397">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx398">1993</a> </td>
<td id="wx399"/>
</tr>

<tr id="wx400">
<td id="wx401"><a href="/wit/10124_Hemse" title="10124 Hemse" wx:linktype="known" wx:pagename="10124_Hemse" wx:page_id="816792" id="wx402">10124 Hemse</a> </td>
<td id="wx403"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx404">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx405">1993</a> </td>
<td id="wx406"/>
</tr>

<tr id="wx407">
<td id="wx408"><a href="/wit/10125_Stenkyrka" title="10125 Stenkyrka" wx:linktype="known" wx:pagename="10125_Stenkyrka" wx:page_id="816794" id="wx409">10125 Stenkyrka</a> </td>
<td id="wx410"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx411">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx412">1993</a> </td>
<td id="wx413"/>
</tr>

<tr id="wx414">
<td id="wx415"><a href="/wit/10126_Larbro" title="10126 Larbro" wx:linktype="known" wx:pagename="10126_Larbro" wx:page_id="816795" id="wx416">10126 Larbro</a> </td>
<td id="wx417"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx418">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx419">1993</a> </td>
<td id="wx420"/>
</tr>

<tr id="wx421">
<td id="wx422"><a href="/wit/10127_Frojel" class="new" title="10127 Frojel" wx:linktype="unknown" wx:pagename="10127_Frojel" id="wx423">10127 Frojel</a> </td>
<td id="wx424"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx425">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx426">1993</a> </td>
<td id="wx427"/>
</tr>

<tr id="wx428">
<td id="wx429"><a href="/wit/10128_Bro" title="10128 Bro" wx:linktype="known" wx:pagename="10128_Bro" wx:page_id="816796" id="wx430">10128 Bro</a> </td>
<td id="wx431"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx432">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx433">1993</a> </td>
<td id="wx434"/>
</tr>

<tr id="wx435">
<td id="wx436"><a href="/wit/10129_Fole" title="10129 Fole" wx:linktype="known" wx:pagename="10129_Fole" wx:page_id="816797" id="wx437">10129 Fole</a> </td>
<td id="wx438"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx439">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx440">1993</a> </td>
<td id="wx441"/>
</tr>

<tr id="wx442">
<td id="wx443"><a href="/wit/10130_Ardre" title="10130 Ardre" wx:linktype="known" wx:pagename="10130_Ardre" wx:page_id="816798" id="wx444">10130 Ardre</a> </td>
<td id="wx445"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx446">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx447">1993</a> </td>
<td id="wx448"/>
</tr>

<tr id="wx449">
<td id="wx450"><a href="/wit/10131_Stanga" title="10131 Stanga" wx:linktype="known" wx:pagename="10131_Stanga" wx:page_id="816800" id="wx451">10131 Stanga</a> </td>
<td id="wx452"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx453">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx454">1993</a> </td>
<td id="wx455"/>
</tr>

<tr id="wx456">
<td id="wx457"><a href="/wit/10132_Lummelunda" title="10132 Lummelunda" wx:linktype="known" wx:pagename="10132_Lummelunda" wx:page_id="816801" id="wx458">10132 Lummelunda</a> </td>
<td id="wx459"><a href="/wit/20_marzo" title="20 marzo" wx:linktype="known" wx:pagename="20_marzo" wx:page_id="5038" id="wx460">20 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx461">1993</a> </td>
<td id="wx462"/>
</tr>

<tr id="wx463">
<td id="wx464"><a href="/wit/10807_Uggarde" title="10807 Uggarde" wx:linktype="known" wx:pagename="10807_Uggarde" wx:page_id="817241" id="wx465">10807 Uggarde</a> </td>
<td id="wx466"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx467">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx468">1993</a> </td>
<td id="wx469"/>
</tr>

<tr id="wx470">
<td id="wx471"><a href="/wit/10808_Digerrojr" title="10808 Digerrojr" wx:linktype="known" wx:pagename="10808_Digerrojr" wx:page_id="817242" id="wx472">10808 Digerrojr</a> </td>
<td id="wx473"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx474">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx475">1993</a> </td>
<td id="wx476"/>
</tr>

<tr id="wx477">
<td id="wx478"><a href="/wit/10809_Majsterrojr" title="10809 Majsterrojr" wx:linktype="known" wx:pagename="10809_Majsterrojr" wx:page_id="817243" id="wx479">10809 Majsterrojr</a> </td>
<td id="wx480"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx481">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx482">1993</a> </td>
<td id="wx483"/>
</tr>

<tr id="wx484">
<td id="wx485"><a href="/wit/10810_Lejsturojr" title="10810 Lejsturojr" wx:linktype="known" wx:pagename="10810_Lejsturojr" wx:page_id="817244" id="wx486">10810 Lejsturojr</a> </td>
<td id="wx487"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx488">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx489">1993</a> </td>
<td id="wx490"/>
</tr>

<tr id="wx491">
<td id="wx492"><a href="/wit/10811_Lau" title="10811 Lau" wx:linktype="known" wx:pagename="10811_Lau" wx:page_id="817245" id="wx493">10811 Lau</a> </td>
<td id="wx494"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx495">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx496">1993</a> </td>
<td id="wx497"/>
</tr>

<tr id="wx498">
<td id="wx499"><a href="/wit/10812_Grotlingbo" title="10812 Grotlingbo" wx:linktype="known" wx:pagename="10812_Grotlingbo" wx:page_id="867778" id="wx500">10812 Grotlingbo</a> </td>
<td id="wx501"><a href="/wit/21_marzo" title="21 marzo" wx:linktype="known" wx:pagename="21_marzo" wx:page_id="5039" id="wx502">21 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx503">1993</a> </td>
<td id="wx504"/>
</tr>

<tr id="wx505">
<td id="wx506"><a href="/wit/10813_Masterby" title="10813 Masterby" wx:linktype="known" wx:pagename="10813_Masterby" wx:page_id="867777" id="wx507">10813 Masterby</a> </td>
<td id="wx508"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx509">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx510">1993</a> </td>
<td id="wx511"/>
</tr>

<tr id="wx512">
<td id="wx513"><a href="/wit/13991_Kenphillips" title="13991 Kenphillips" wx:linktype="known" wx:pagename="13991_Kenphillips" wx:page_id="818624" id="wx514">13991 Kenphillips</a> </td>
<td id="wx515"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx516">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx517">1993</a> </td>
<td id="wx518"/>
</tr>

<tr id="wx519">
<td id="wx520"><a href="/wit/13992_Cesarebarbieri" title="13992 Cesarebarbieri" wx:linktype="known" wx:pagename="13992_Cesarebarbieri" wx:page_id="818625" id="wx521">13992 Cesarebarbieri</a> </td>
<td id="wx522"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx523">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx524">1993</a> </td>
<td id="wx525"/>
</tr>

<tr id="wx526">
<td id="wx527"><a href="/wit/13993_Clemenssimmer" title="13993 Clemenssimmer" wx:linktype="known" wx:pagename="13993_Clemenssimmer" wx:page_id="818626" id="wx528">13993 Clemenssimmer</a> </td>
<td id="wx529"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx530">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx531">1993</a> </td>
<td id="wx532"/>
</tr>

<tr id="wx533">
<td id="wx534"><a href="/wit/13994_Tuominen" title="13994 Tuominen" wx:linktype="known" wx:pagename="13994_Tuominen" wx:page_id="818627" id="wx535">13994 Tuominen</a> </td>
<td id="wx536"><a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx537">17 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx538">1993</a> </td>
<td id="wx539"/>
</tr>

<tr id="wx540">
<td id="wx541"><a href="/wit/13995_Toravere" title="13995 Toravere" wx:linktype="known" wx:pagename="13995_Toravere" wx:page_id="867598" id="wx542">13995 Toravere</a> </td>
<td id="wx543"><a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx544">19 marzo</a> <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx545">1993</a> </td>
<td id="wx546"/>
</tr>
</table>

<p id="wx547">L'<b id="wx548">Uppsala-ESO Survey of Asteroids and Comets</b> (UESAC) è stato un programma di ricerca sugli <a href="/wit/Asteroide" title="Asteroide" wx:linktype="known" wx:pagename="Asteroide" wx:page_id="1795821" id="wx549">asteroidi</a> che si è svolto tra il <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx550">1992</a> e il <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx551">1993</a>.</p>

<p id="wx552">L'UESAC ha indagato su un vasto numero di asteroidi, di oltre 15000 ne ha rilevato la posizione, di circa 2500 ne ha calcolato l'<a href="/wit/Orbita_%28astronomia%29" title="Orbita (astronomia)" wx:linktype="known" wx:pagename="Orbita_(astronomia)" wx:page_id="1266701" id="wx553">orbita</a> e più di 1000 nuovi asteroidi sono stati scoperti e numerati. Altri asteroidi potrebbero essere aggiunti man mano che le loro orbite verranno confermate.</p>

<p id="wx554">Le osservazioni sono state condotte dall'<a href="/wit/European_Southern_Observatory" title="European Southern Observatory" wx:linktype="known" wx:pagename="European_Southern_Observatory" wx:page_id="19184" id="wx555">European Southern Observatory</a> in <a href="/wit/Cile" title="Cile" wx:linktype="known" wx:pagename="Cile" wx:page_id="691181" id="wx556">Cile</a> e dall'<a href="/wit/Anglo-Australian_Observatory" class="new" title="Anglo-Australian Observatory" wx:linktype="unknown" wx:pagename="Anglo-Australian_Observatory" id="wx557">Anglo-Australian Observatory</a> in <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx558">Australia</a>.</p>

<p id="wx559">I dettagli del programma sono stati pubblicati nel <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx560">1996</a></p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx561">Collegamenti esterni</h2>

<ul id="wx562">
<li id="wx563"><a href="http://www.astro.uu.se/planet/uesac_eng.html" class="external free" wx:linktype="external" rel="nofollow" id="wx564">http://www.astro.uu.se/planet/uesac_eng.html</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Uppsala-ESO_Survey_of_Asteroids_and_Comets" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx565">Categorie</a>: <span dir="ltr" id="wx566"><a href="/wit/Categoria:Astronomia_osservativa" title="Categoria:Astronomia osservativa" wx:linktype="known" wx:pagename="Categoria:Astronomia_osservativa" wx:page_id="482753" id="wx567">Astronomia osservativa</a></span> | <span dir="ltr" id="wx568"><a href="/wit/Categoria:Scopritori_di_asteroidi" title="Categoria:Scopritori di asteroidi" wx:linktype="known" wx:pagename="Categoria:Scopritori_di_asteroidi" wx:page_id="325491" id="wx569">Scopritori di asteroidi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/UESAC" class="external" wx:linktype="interwiki" wx:pagename="en:UESAC" id="wx570">English</a> | <a href="http://fr.wikipedia.org/wiki/Uppsala-ESO_Survey_of_Asteroids_and_Comets" class="external" wx:linktype="interwiki" wx:pagename="fr:Uppsala-ESO_Survey_of_Asteroids_and_Comets" id="wx571">Français</a> | <a href="http://ja.wikipedia.org/wiki/UESAC" class="external" wx:linktype="interwiki" wx:pagename="ja:UESAC" id="wx572">日本語</a> | <a href="http://pl.wikipedia.org/wiki/UESAC" class="external" wx:linktype="interwiki" wx:pagename="pl:UESAC" id="wx573">Polski</a></div>
</body>
</html>
